Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007435TestLinkRequirement Managementpublic2016-02-04 12:512016-09-08 15:13
Reportermarioct 
Assigned Tofman 
PrioritylowSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformLinuxOSUbuntu OS Version14.04.3 LTS
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007435: Tree view don´t show requeriment in tree view after copy
DescriptionCopied requeriment don´t appears automatically in tree view even selected "Update tree after every operation"
Steps To ReproduceSelect checkbox "Update tree after every operation"

Select one requeriment on tree view
Click on wheel icon
Click on copy button
Choose a target
Select Copy Test Case Assignments
Click on copy button

The message displayed is:
Req 'DOCID:REQ1 (2)' was created as a copy of Req 'DOCID:REQ1'

The tree view remains the same way

Click on checkbox:
Update tree after every operation

and the requeriment copied appears
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserGoogle Chrome Versão 47.0.2526.106 m
PHP Version5.5.9
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0024502)
fman (administrator)
2016-02-07 20:45

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/f0aa53c4348110604e0acdacb52fb8f690a243c3 [^]
(0025285)
fman (administrator)
2016-09-08 15:13

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-02-04 12:51 marioct New Issue
2016-02-07 20:45 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-02-07 20:45 fman Note Added: 0024502
2016-02-07 20:45 fman Status new => resolved
2016-02-07 20:45 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-02-07 20:45 fman Resolution open => fixed
2016-02-07 20:45 fman Assigned To => fman
2016-09-08 15:13 fman Note Added: 0025285
2016-09-08 15:13 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker